const spawn = require('child_process').spawn;
const s = spawn('phpcbf', ['--no-patch', '--standard=PSR2', 'test.php']);

s.stdout.on('data', (data) => {
  console.log(`stdout: ${data}`);
});

s.stderr.on('data', (data) => {
  console.log(`stderr: ${data}`);
});

s.on('close', (code) => {
  console.log(`child process exited with code ${code}`);
});
